{% if field == 'retailSpace' %}
    <div id="retailSpace-mdc-tooltip" class="mdc-tooltip" role="tooltip" aria-hidden="true">
        <div class="mdc-tooltip__surface mdc-tooltip__surface-animation">
            <p>Mit der <strong>Verkaufsfläche</strong> wird im Einzelhandel und bei Dienstleistern eine dem Verkauf dienende Fläche bezeichnet. Grundsätzlich zählen zur Verkaufsfläche alle für Kunden zugängliche Flächen.</p>
            <p class="mb-0">
                <strong>Was zählt zur Verkaufsfläche</strong>
            </p>
            <ul>
                <li>Regalflächen</li>
                <li>Kontaktstrecken</li>
                <li>Theken</li>
                <li>Kassenbereich</li>
                <li>Auf-/Ausstellflächen</li>
                <li>Kunden-WC</li>
            </ul>
            <p class="mb-0">
                <strong>Was zählt nicht zur Verkaufsfläche</strong>
            </p>
            <ul>
                <li>Lagerflächen</li>
                <li>Sozial- und Aufenthaltsräume</li>
                <li>Büroflächen</li>
                <li>Verwaltungsflächen</li>
            </ul>
        </div>
    </div>
{% elseif field == 'subsidiarySpace' %}
    <div id="subsidiarySpace-mdc-tooltip" class="mdc-tooltip" role="tooltip" aria-hidden="true">
        <div class="mdc-tooltip__surface mdc-tooltip__surface-animation">
            <p>Als <strong>Nebenflächen</strong> werden Flächen bezeichnet, die nicht in unmittelbarem Zusammenhang mit der zweckbestimmten Nutzung des Objektes stehen und keinen unmittelbaren Zugang für Kunden haben. Beispiele sind Schaufensterflächen, Treppen oder Flure.</p>
            <p class="mb-0">
                <strong>Was zählt zur Nebenfläche</strong>
            </p>
            <ul>
                <li>Sozial- und Aufenthaltsräume</li>
                <li>Schaufensterflächen</li>
                <li>Treppen/Treppenhäuser</li>
                <li>Rolltreppen</li>
                <li>Ein- und Ausgangsbereich</li>
            </ul>
            <p class="mb-0">
                <strong>Was zählt nicht zur Nebenfläche</strong>
            </p>
            <ul>
                <li>Verkaufsflächen</li>
                <li>Büroflächen</li>
                <li>Lagerflächen</li>
            </ul>
        </div>
    </div>
{% elseif field == 'storeSpace' %}
    <div id="storeSpace-mdc-tooltip" class="mdc-tooltip" role="tooltip" aria-hidden="true">
        <div class="mdc-tooltip__surface mdc-tooltip__surface-animation">
            <p>Zur <strong>Ladenfläche</strong> zählen in einer gemischt genutzten Nutzungseinheit (beispielsweise Bücherei mit Café) alle Flächen, die dem Betrieb des Einzelhandels dienen.</p>
            <p class="mb-0">
                <strong>Was zählt zur Ladenfläche</strong>
            </p>
            <ul>
                <li>Verkaufsfläche</li>
                <li>Nebenfläche</li>
                <li>Lagerfläche</li>
            </ul>
            <p class="mb-0">
                <strong>Was zählt nicht zur Ladenfläche</strong>
            </p>
            <ul>
                <li>Bürofläche</li>
                <li>Gastrofläche</li>
            </ul>
        </div>
    </div>
{% elseif field == 'storageSpace' %}
    <div id="storageSpace-mdc-tooltip" class="mdc-tooltip" role="tooltip" aria-hidden="true">
        <div class="mdc-tooltip__surface mdc-tooltip__surface-animation">
            <p>Die <strong>Lagerfläche</strong> beinhaltet alle Flächen, die für die Lagerung von Waren und/oder Materialien vorgesehen sind oder als Archiv genutzt werden.</p>
            <p class="mb-0">
                <strong>Was zählt zur Lagerfläche</strong>
            </p>
            <ul>
                <li>Kellerräume</li>
                <li>Lagerräume</li>
                <li>Archiv</li>
            </ul>
        </div>
    </div>
{% elseif field == 'officeSpace' %}
    <div id="officeSpace-mdc-tooltip" class="mdc-tooltip" role="tooltip" aria-hidden="true">
        <div class="mdc-tooltip__surface mdc-tooltip__surface-animation">
            <p>Die <strong>Bürofläche</strong> ist der Bereich in der Nutzungeseinheit, in dem primär am Schreibtisch gearbeitet wird. </p>
            <p class="mb-0">
                <strong>Was zählt zur Bürofläche</strong>
            </p>
            <ul>
                <li>Büroräume</li>
                <li>Konferenzräume</li>
            </ul>
            <p class="mb-0">
                <strong>Was zählt nicht zur Bürofläche</strong>
            </p>
            <ul>
                <li>Ladenflächen, die für Büroarbeit genutzt werden (Beispiel Reisebüro)</li>
                <li>private Arbeitszimmer</li>
            </ul>
        </div>
    </div>
{% elseif field == 'officePartSpace' %}
    <div id="officePartSpace-mdc-tooltip" class="mdc-tooltip" role="tooltip" aria-hidden="true">
        <div class="mdc-tooltip__surface mdc-tooltip__surface-animation">
            <p>Sofern nur eine Teilfläche eines Bürogebäudes / einer Büroeinheit zur Vermietung angeboten ist, beschreibt die <strong>Büroteilfläche</strong> diese Fläche. </p>
        </div>
    </div>
{% elseif field == 'gastronomySpace' %}
    <div id="gastronomySpace-mdc-tooltip" class="mdc-tooltip" role="tooltip" aria-hidden="true">
        <div class="mdc-tooltip__surface mdc-tooltip__surface-animation">
            <p>Zur <strong>Gastro- oder auch Gastraumfläche</strong> zählt die Fläche, die den Gästen zugänglich ist, oder die direkt zur Erfüllung des unmittelbaren Geschäftszweckes dient.</p>
            <p class="mb-0">
                <strong>Was zählt zur Gastrofläche</strong>
            </p>
            <ul>
                <li>Gastraum</li>
                <li>Theke</li>
                <li>Gäste-WC</li>
            </ul>
            <p class="mb-0">
                <strong>Was zählt nicht zur Gastrofläche</strong>
            </p>
            <ul>
                <li>Sozialräume</li>
                <li>Küche</li>
                <li>Lager</li>
            </ul>
        </div>
    </div>
{% elseif field == 'administrationSpace' %}
    <div id="administrationSpace-mdc-tooltip" class="mdc-tooltip" role="tooltip" aria-hidden="true">
        <div class="mdc-tooltip__surface mdc-tooltip__surface-animation">
            <p>Die <strong>Verwaltungsfläche</strong> ist die Fläche in Verwaltungsgebäuden, die der zweckmäßigen Bestimmung dient und den Mitarbeitenden und Besucher:innen direkt zugänglich sind.</p>
            <p class="mb-0">
                <strong>Was zählt zur Verwaltungsfläche</strong>
            </p>
            <ul>
                <li>Büroräume</li>
                <li>Besprechungsräume</li>
                <li>Empfangs- und Wartebereiche</li>
            </ul>
            <p class="mb-0">
                <strong>Was zählt nicht zur Verwaltungsfläche</strong>
            </p>
            <ul>
                <li>Küche</li>
                <li>Lager</li>
                <li>Sozialräume</li>
            </ul>
        </div>
    </div>
{% elseif field == 'productionSpace' %}
    <div id="productionSpace-mdc-tooltip" class="mdc-tooltip" role="tooltip" aria-hidden="true">
        <div class="mdc-tooltip__surface mdc-tooltip__surface-animation">
            <p>Die <strong>Produktionsfläche</strong> beschreibt den Teil der Nutzungseinheit, der für die Produktion von Gütern genutzt wird.</p>
            <p class="mb-0">
                <strong>Was zählt zur Produktionsfläche</strong>
            </p>
            <ul>
                <li>Räume mit Maschinen</li>
                <li>Fliesbänder</li>
            </ul>
            <p class="mb-0">
                <strong>Was zählt nicht zur Produktionsfläche</strong>
            </p>
            <ul>
                <li>Lagerflächen</li>
                <li>Sozial- und Aufenthaltsräume</li>
                <li>Büroflächen</li>
            </ul>
        </div>
    </div>
{% elseif field == 'plotSize' %}
    <div id="plotSize-mdc-tooltip" class="mdc-tooltip" role="tooltip" aria-hidden="true">
        <div class="mdc-tooltip__surface mdc-tooltip__surface-animation">
            <p>Die <strong>Grundstücksfläche</strong> ist die Gesamtfläche eines bebauten oder unbebauten Grundstücks</p>
        </div>
    </div>
{% elseif field == 'openSpace' %}
    <div id="openSpace-mdc-tooltip" class="mdc-tooltip" role="tooltip" aria-hidden="true">
        <div class="mdc-tooltip__surface mdc-tooltip__surface-animation">
            <p><strong>Freiflächen</strong> sind die baulich ungenutzten Flächen eines Grundstücks.</p>
            <p class="mb-0">
                <strong>Was zählt zur Freifläche</strong>
            </p>
            <ul>
                <li>Gartenfläche</li>
            </ul>
            <p class="mb-0">
                <strong>Was zählt nicht zur Freifläche</strong>
            </p>
            <ul>
                <li>bebaute Flächen</li>
                <li>Außenanlagen</li>
                <li>Zufahrtswege</li>
            </ul>
        </div>
    </div>
{% elseif field == 'usableSpace' %}
    <div id="usableSpace-mdc-tooltip" class="mdc-tooltip" role="tooltip" aria-hidden="true">
        <div class="mdc-tooltip__surface mdc-tooltip__surface-animation">
            <p>Laut Definition in der DIN 277 wird in Gebäuden in <strong>Nutzflächen</strong>, technische Funktionsflächen und Verkehrsflächen unterschieden. Zur Nutzfläche zählen alle Flächen, die keine betriebstechnischen Anlagen beherbergen und keine Treppen oder Flure sind.</p>
            <p class="mb-0">
                <strong>Was zählt zur Nutzfläche</strong>
            </p>
            <ul>
                <li>Räume zu Wohnen und Aufenthalt</li>
                <li>Räume für Büroarbeit</li>
                <li>Räume für Produktion, Maschinenarbeit und Experimente</li>
                <li>Räume zum Lagern, Verteilen und Verkaufen</li>
                <li>Räume für Bildung, Unterricht und Kultur</li>
                <li>Räume zum Heilen und Pflegen</li>
                <li>Sanitärräume, Garderoben, Abstellräume</li>
            </ul>
            <p class="mb-0">
                <strong>Was zählt nicht zur Nutzfläche</strong>
            </p>
            <ul>
                <li>Räume für betriebstechnische Anlagen wie Heizung-, -Strom- und Wasserversorgung</li>
                <li>Verkehrsflächen wie Treppen, Flure und Hallen</li>
            </ul>
        </div>
    </div>
{% endif %}
